@media (max-width:900px){
  .b5pa39z .rnefcbo0710xi3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cb1wahd{justify-content:flex-start}
  .fj2u3eg9xal3y7,.jaz825bff,.vq3k80kgd,.t5hhd2wo8n,.io9lludytfsxz{grid-template-columns:1fr!important}
  .gob812c4nsls{display:block!important;transform:none!important}
  .n4bzvie .vq3k80kgd{grid-template-columns:1fr}
  .av7ayf0ni h2{font-size:34px}
}
@media (max-width:560px){
  .rnefcbo0710xi3{width:min(100% - 24px,1180px)}
  .fj2u3eg9xal3y7{padding:18px}
  .tepyn8z1i{padding:6px 7px;font-size:13px}
  .wjnffqwf,.gob812c4nsls,.z6igdpxecnqb6i8,.fr7f2ctv35s62,.b7n9ef5i6hvcbkz,.cfdc38gskdej{padding:16px}
}
